/*     36632 : 이미지      */
.img__36632__ {max-width:100%;}
.img__36632__ * {box-sizing:border-box;}
.img__36632__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__36632__ img {width:1000px; max-width:100%; vertical-align:top;}
.mo_view{display:none;}

@media(max-width:767px){
	.pc_view{display:none;}
	.mo_view{display:block;}
}

/*     36458 : 타이틀 텍스트      */
.title__36458__ {font-size:0}
.title__36458__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__36458__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36458__.style_top p {padding-top:10px}
.title__36458__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__36458__.style_right p {padding-right:14px}
.title__36458__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__36458__.style_bottom p {padding-bottom:12px}
.title__36458__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__36458__.style_left p {padding-left:14px}
.title__36458__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__36458__.style_circle1 p {padding-left:18px}
.title__36458__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36458__.style_circle2 p {padding-left:18px}
.title__36458__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36458__ p {font-size:20px}
	.title__36458__.style_top p:before {width:20px}
	.title__36458__.style_right p:before {height:20px}
	.title__36458__.style_bottom p:before {width:20px}
	.title__36458__.style_left p:before {height:20px}
}

/*     36452 : 제목&내용 가로형      */
.text_horizontal__36452__ .title__36452__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__36452__ .title__36452__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__36452__ .text__36452__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__36452__:after {content:''; display:block; clear:both;}
	.text_horizontal__36452__ .title__36452__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__36452__ .text__36452__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__36452__ .title__36452__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__36452__ .text__36452__ {font-size:15px; line-height:1.5em;}
}

/*     36456 : 제목&내용 가로형      */
.text_horizontal__36456__ .title__36456__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__36456__ .title__36456__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__36456__ .text__36456__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__36456__:after {content:''; display:block; clear:both;}
	.text_horizontal__36456__ .title__36456__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__36456__ .text__36456__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__36456__ .title__36456__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__36456__ .text__36456__ {font-size:15px; line-height:1.5em;}
}

/*     36453 : 제목&내용 가로형      */
.text_horizontal__36453__ .title__36453__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__36453__ .title__36453__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__36453__ .text__36453__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__36453__:after {content:''; display:block; clear:both;}
	.text_horizontal__36453__ .title__36453__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__36453__ .text__36453__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__36453__ .title__36453__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__36453__ .text__36453__ {font-size:15px; line-height:1.5em;}
}

